<div class="nested-fields row">
  <div class="col-md-3">
    <%= f.input :govt_fee, label: "GOVERNMENT FEE (IN ₹)", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :management_fee, label: "MANAGEMENT FEE (IN ₹)", input_html: { class: "form-control form-flied" } %>
  </div>
</div>